Bug 475685 - Main window buttonssize and position should be changed
Main window buttonssize and position should be changed
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 20:03 EST by Daniel Bass
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-24 15:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bass 2008-12-09 20:03:19 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111318 Ubuntu/8.10 (intrepid) Firefox/3.0.4

I feel that the Delete, New, Details, and Open buttons should be on the top toolbar with the View drop-down. They're also too large. This would save space and would be more consistent with other applications. 

Reproducible: Always
Comment 1 Cole Robinson 2009-09-24 15:03:40 EDT
This is the layout in latest virt-manager 0.8.0. Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.